﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Resistance VER /5500
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Capacitance VER /5500
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Temperature VER /5500
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) AC Current VER /5500
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) DC Current VER /5500
DATE:                  2017-03-14 13:33:35
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       31
NUMBER OF LINES:       337
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#      KH, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Meterman 35XP
#     Wavetek Meterman 35XP
#
#  Source(s):
#      Wavetek Meterman 5XP 15XP 35XP
#      Users Manual
#      PN 2095408 October 2003 Revision N/A
#
#      Meterman 35XP Data Sheet
#      8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#     - K-Type Thermocouple SMP to SMP cable
#     - XR-TA Temperature Adapter
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.002  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.003  JMPL         TEMPERATURE                  PSUBI("Temperature")
  1.004  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.005  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Resistance VER /5500  =====================

  2.001  LABEL        RESISTANCE
  2.002  RSLT         =
  2.003  HEAD         {RESISTANCE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 ‎Ω Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the calibrator to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] Calibrator       UUT
  2.007  DISP         [32] AUX HI <=======> V-‎Ω-Diode
  2.007  DISP         [32] AUX LO <=======> COM
  2.007  DISP         [32] NORMAL HI <====> V-‎Ω-Diode
  2.007  DISP         [32] NORMAL HI <====> COM
  2.007  DISP
  2.007  DISP         Connect the calibrator sense leads to the UUT first!
  2.008  DISP         Rotate the range selector to ‎Ω.
  2.008  DISP
  2.008  DISP         Press RANGE button TWICE to select 400 ‎Ω range.
  2.009  TARGET       -m
  2.010  5500   400   190.0Z         1% 0.4U                               CW

  3.001  RSLT         =
  3.002  HEAD         -2{4 k‎Ω Range}
  3.003  TARGET       -p
  3.004  DISP         Press RANGE button once to select 4 k‎Ω range.
  3.005  TARGET       -m
  3.006  5500   4     1.900kZ        1% 0.004U                             CW

  4.001  RSLT         =
  4.002  HEAD         -2{40 k‎Ω Range}
  4.003  TARGET       -p
  4.004  DISP         Press RANGE button once to select 40 k‎Ω range.
  4.005  TARGET       -m
  4.006  5500   40    19.00kZ        1% 0.04U                              CW

  5.001  RSLT         =
  5.002  HEAD         -2{400 k‎Ω Range}
  5.003  TARGET       -p
  5.004  DISP         Press RANGE button once to select 400 k‎Ω range.
  5.005  TARGET       -m
  5.006  5500   400   190.0kZ        1% 0.4U                               2W

  6.001  RSLT         =
  6.002  HEAD         -2{4 M‎Ω Range}
  6.003  TARGET       -p
  6.004  DISP         Press RANGE button once to select 4 M‎Ω range.
  6.005  TARGET       -m
  6.006  5500   4     1.900MZ        1% 0.004U                             2W

  7.001  RSLT         =
  7.002  HEAD         -2{40 M‎Ω Range}
  7.003  TARGET       -p
  7.004  DISP         Press RANGE button once to select 40 M‎Ω range.
  7.005  TARGET       -m
  7.006  5500   40    30.00MZ        3% 0.05U                              2W

  8.001  HEAD         -2
  8.002  HEAD
  8.003  DISP         Remove all connections.
  8.004  END

  8.005  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Capacitance VER /5500  ====================

  9.001  LABEL        CAPACITANCE
  9.002  RSLT         =
  9.003  HEAD         {CAPACITANCE}
  9.004  RSLT         =
  9.005  HEAD         -2{40 nF Range}
  9.006  TARGET       -p
  9.007  DISP         Connect the calibrator to the UUT as follows:
  9.007  DISP
  9.007  DISP         [32] Calibrator        UUT
  9.007  DISP         [32] NORMAL HI <=====> A mA µA
  9.007  DISP         [32] NORMAL LO <=====> COM
  9.008  DISP         Rotate the range selector to -|(- (Capacitance)
  9.008  DISP
  9.008  DISP         Press RANGE button twice to select 40 nF range
  9.008  DISP         [32]  (0.00 nF is displayed)
  9.009  TARGET       -m
  9.010  5500   4     20.00nF        5% 0.05U                              2W

 10.001  RSLT         =
 10.002  HEAD         -2{40 µF Range}
 10.003  TARGET       -p
 10.004  DISP         Press RANGE button three times to select 40 µF range.
 10.005  TOL
 10.006  TARGET       -m
 10.007  5500   4     20.00uF        5% 0.05U                              2W

 11.001  RSLT         =
 11.002  HEAD         -2{400 µF Range}
 11.003  TARGET       -p
 11.004  DISP         Press RANGE button once to select 400 µF range.
 11.005  TARGET       -m
 11.006  5500   400   400.0uF        5% 0.5U                               2W

 12.001  HEAD         -2
 12.002  HEAD
 12.003  DISP         Remove all connections.
 12.004  END

 12.005  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Temperature VER /5500  ====================

 13.001  LABEL        TEMPERATURE
 13.002  RSLT         =
 13.003  HEAD         {TEMPERATURE}
 13.004  RSLT         =
 13.005  HEAD         -2{400 °C Range}
 13.006  TARGET       -p
 13.007  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 13.007  DISP
 13.007  DISP         [32]XR-TA          UUT
 13.007  DISP         [32] + <=======> V-‎Ω-Diode
 13.007  DISP         [32] - <=======>   COM
 13.007  DISP
 13.007  DISP         OBSERVE POLARITY!

 13.008  DISP         Rotate the range selector to 400 °C Range.

 13.009  DISP         Connect K type thermocouple SMP to SMP cable from
 13.009  DISP         5500A Thermocouple out to XR-TA T/C adapter.
 13.010  TARGET       -m
 13.011  5500   400   -16.0degC      2% 4.0U                      _K TC    2W
 14.001  5500   400   25.0degC       1% 3.0U                      _K TC    2W

 15.001  RSLT         =
 15.002  HEAD         -2{1000 °C Range}
 15.003  TARGET       -p
 15.004  DISP         Rotate the range selector to 1000 °C.
 15.005  TARGET       -m
 15.006  5500   1000  900degC        3% 2U                        _K TC    2W

 16.001  RSLT         =
 16.002  HEAD         -2{1832 °F Range}
 16.003  TARGET       -p
 16.004  DISP         Rotate the range selector to 1832 °F.
 16.005  TARGET       -m
 16.006  5500   1832  1800degF       3% 4U                        _K TC    2W

 17.001  RSLT         =
 17.002  HEAD         -2{400 °F Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the range selector to 400 °F.
 17.005  TARGET       -m
 17.006  5500   400   -2.0degF       2% 8.0U                      _K TC    2W

 18.001  5500   400   77.0degF       1% 6.0U                      _K TC    2W

 19.001  HEAD         -2
 19.002  HEAD
 19.003  DISP         Remove all connections.
 19.004  END

 19.005  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) AC Current VER /5500  =====================

 20.001  LABEL        AC_CURRENT
 20.002  RSLT         =
 20.003  HEAD         {AC CURRENT}
 20.004  RSLT         =
 20.005  HEAD         -2{400 µA Range}
 20.006  TARGET       -p
 20.007  DISP         Connect the 5500A to the UUT as follows:
 20.007  DISP
 20.007  DISP         [32] 5500A           UUT
 20.007  DISP         [32] AUX HI <=====> A -|(-
 20.007  DISP         [32] AUX LO <=====>  COM
 20.008  DISP         Rotate the range selector to the µA AC range.
 20.008  DISP
 20.008  DISP         Press RANGE button once to select 400 µA range.
 20.009  TARGET       -m
 20.010  5500   400   390.0uA        1.5% 0.5U     50H            SI       2W

 21.001  RSLT         =
 21.002  HEAD         -2{4000 µA Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE button once to select 4000 µA range.
 21.005  TARGET       -m
 21.006  5500   4000  3900uA         1.5% 5U       500H           SI       2W

 22.001  RSLT         =
 22.002  HEAD         -2{40 mA Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the range selector to the mA AC range.
 22.004  DISP
 22.004  DISP         Press RANGE button once to select 40 mA range.
 22.005  TARGET       -m
 22.006  5500   40    39.00mA        1.5% 0.05U    500H           SI       2W

 23.001  RSLT         =
 23.002  HEAD         -2{400 mA Range}
 23.003  TARGET       -p
 23.004  DISP         Press RANGE button once to select 400 mA range.
 23.005  TARGET       -m
 23.006  5500   400   390.0mA        1.5% 0.5U     50H            SI       2W

 24.001  RSLT         =
 24.002  HEAD         -2{2 A Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the range selector to the A AC range.
 24.004  DISP
 24.004  DISP         Press RANGE button once to select 2 A range
 24.005  TARGET       -m
 24.006  5500   2     1.900A         2.5% 0.005U   500H           SI       2W

 25.001  HEAD         -2
 25.002  HEAD
 25.003  END

 25.004  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) AC Current VER /5500  =====================

 26.001  LABEL        DC_CURRENT

 26.002  RSLT         =
 26.003  HEAD         {DC CURRENT}
 26.004  RSLT         =
 26.005  HEAD         -2{2 A Range}
 26.006  TARGET       -p
 26.007  DISP         Rotate the range selector to the A DC range.
 26.007  DISP
 26.007  DISP         Press RANGE button once to select 2 A range
 26.008  TARGET       -m
 26.009  5500   2     1.900A         2% 0.003U                             2W

 27.001  RSLT         =
 27.002  HEAD         -2{400 mA Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the range selector to the mA DC range.
 27.004  DISP
 27.004  DISP         Press RANGE button twice to select 400 mA range
 27.005  TARGET       -m
 27.006  5500   400   390.0mA        1% 0.2U                               2W

 28.001  RSLT         =
 28.002  HEAD         -2{40 mA Range}
 28.003  TARGET       -p
 28.004  DISP         Press RANGE button once to select 40 mA range
 28.005  TARGET       -m
 28.006  5500   400   35.00mA        1% 0.02U                              2W

 29.001  RSLT         =
 29.002  HEAD         -2{4000 µA Range}
 29.003  TARGET       -p

 29.004  DISP         Rotate the range selector to the µA DC range.
 29.004  DISP
 29.004  DISP         Press RANGE button twice to select 4000 µA Range.
 29.005  TARGET       -m
 29.006  5500   400   3900uA         1% 2U                                 2W

 30.001  RSLT         =
 30.002  HEAD         -2{400 µA Range}
 30.003  TARGET       -p
 30.004  DISP         Press RANGE button once to select 400 µA range
 30.005  TARGET       -m
 30.006  5500   400   350.0uA        1% 0.2U                               2W

 31.001  HEAD         -2
 31.002  HEAD
 31.003  DISP         Remove all connections.
 31.004  END
